Subject: Re: ME customers?
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Mon, 13 Nov 2006 17:03:27 -0500

Re: ME customers?I am looking at the list and am a little confused.  Where was this generated form?  Is this from the "DO NOT MAIL" list?  I am not sure how this is tied in with the current list.  Also, I notice AK has 1, ND has 2, VT has 2 as well and MI has 12.  I would think we would have a lot more customers in the database but we are just not mailing them at this time.  Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Cc: Mike Grove 
  Sent: Monday, November 13, 2006 3:59 PM
  Subject: Re: ME customers?

  Sorry Mike B!  This is referring to the list we are mailing in December for the Labor Law Posters.  You guys purchased this new list a few months ago and we are currently using the list to mail 34 states.  But we are mailing again in December with the same list only with more states this time.

  Is this something I should possibly check with Mike Grove with Prospect Smarter instead?

  If so - Mike G. -attached is a list of the count of records you last supplied to Vertis.  Please see that there are only (4) records listed for Maine on the left hand side in the DO NOT MAIL column.  We are thinking of adding Maine to the Mail List - but I just want to verify that there really are only 4 names in Vermont.

  Please let me know.
  Thanks!
  Amber

    Amber,
    You wrote:
    **However, there are only (4) records listed for Maine.  Mike B- can you please make sure this is correct and confirm with me?
    Are you referring to Maine customers for handwashing?
    I am not sure what you would like me to verify.

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]

-- 
Amber Morris |  Account Executive/Media Buyer | Mueller/Baisden Advertising
  1413 S. Howard Ave. Suite 210 Tampa, FL 33606 | 813.258.8858 Voice
  813.258.8859 Fax | [email-masked]